<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13527"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WLScoreKeepingVC" customModule="Curling_Companion" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7dV-OO-qOC">
                    <rect key="frame" x="0.0" y="0.0" width="75" height="75"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="75" id="Se2-h2-aHT"/>
                        <constraint firstAttribute="height" constant="75" id="bTY-5H-5KP"/>
                    </constraints>
                    <state key="normal" title="HOME"/>
                    <connections>
                        <action selector="homeAction:" destination="-1" eventType="touchUpInside" id="U2e-0d-Dq8"/>
                    </connections>
                </button>
                <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="7" translatesAutoresizingMaskIntoConstraints="NO" id="TXu-f5-8D4">
                    <rect key="frame" x="0.0" y="83" width="375" height="40"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9Jc-9I-tsC">
                            <rect key="frame" x="0.0" y="0.0" width="184" height="40"/>
                            <color key="backgroundColor" red="1" green="0.34808520432304868" blue="0.26592393047187024" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <state key="normal" title="Team 1"/>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6V7-js-ze6">
                            <rect key="frame" x="191" y="0.0" width="184" height="40"/>
                            <color key="backgroundColor" red="1" green="0.97023763232887006" blue="0.11125701550999179" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <state key="normal" title="Team 2"/>
                        </button>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="4br-rT-4rm"/>
                    </constraints>
                </stackView>
                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" spacing="7" translatesAutoresizingMaskIntoConstraints="NO" id="ErY-Jh-GjC">
                    <rect key="frame" x="0.0" y="131" width="375" height="263"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="14l-zB-LHI">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="47"/>
                            <nil key="textColor"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="h64-rJ-3fu">
                            <rect key="frame" x="0.0" y="54" width="375" height="47"/>
                            <nil key="textColor"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="gNC-aE-tU9">
                            <rect key="frame" x="0.0" y="108" width="375" height="47"/>
                            <nil key="textColor"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="tBB-uz-3c2">
                            <rect key="frame" x="0.0" y="162" width="375" height="47"/>
                            <nil key="textColor"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="vrX-oD-y8i">
                            <rect key="frame" x="0.0" y="216" width="375" height="47"/>
                            <nil key="textColor"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                    </subviews>
                </stackView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4Wi-6v-dLg">
                    <rect key="frame" x="0.0" y="402" width="375" height="265"/>
                    <subviews>
                        <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="7" translatesAutoresizingMaskIntoConstraints="NO" id="3qS-kZ-sC7">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="60"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Team 1" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HsD-jE-7Ge">
                                    <rect key="frame" x="0.0" y="0.0" width="184" height="60"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Team 2" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xVx-pw-LEO">
                                    <rect key="frame" x="191" y="0.0" width="184" height="60"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <constraints>
                                <constraint firstAttribute="height" constant="60" id="91W-8D-tis"/>
                            </constraints>
                        </stackView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DhG-I8-TGV">
                            <rect key="frame" x="0.0" y="68" width="375" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="GQr-85-HjX"/>
                            </constraints>
                            <state key="normal" title="Toss Coin"/>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Coin Toss Winner" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qd8-EW-Q1W">
                            <rect key="frame" x="0.0" y="106" width="375" height="21"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="21" id="96K-uQ-8UU"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kOp-OY-q7C">
                            <rect key="frame" x="0.0" y="235" width="375" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="6Bc-E1-TiT"/>
                            </constraints>
                            <state key="normal" title="Start Game"/>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="kOp-OY-q7C" secondAttribute="trailing" id="0Iv-8o-Xr4"/>
                        <constraint firstAttribute="trailing" secondItem="Qd8-EW-Q1W" secondAttribute="trailing" id="1kx-IV-BJM"/>
                        <constraint firstAttribute="trailing" secondItem="DhG-I8-TGV" secondAttribute="trailing" id="3mM-uJ-IDz"/>
                        <constraint firstItem="3qS-kZ-sC7" firstAttribute="top" secondItem="4Wi-6v-dLg" secondAttribute="top" id="6Bh-9s-3ut"/>
                        <constraint firstAttribute="height" constant="265" id="F2u-v0-isS"/>
                        <constraint firstItem="kOp-OY-q7C" firstAttribute="leading" secondItem="4Wi-6v-dLg" secondAttribute="leading" id="JNI-fT-IZv"/>
                        <constraint firstItem="Qd8-EW-Q1W" firstAttribute="leading" secondItem="4Wi-6v-dLg" secondAttribute="leading" id="RPL-2A-uib"/>
                        <constraint firstAttribute="bottom" secondItem="kOp-OY-q7C" secondAttribute="bottom" id="UHZ-ku-j2E"/>
                        <constraint firstItem="DhG-I8-TGV" firstAttribute="leading" secondItem="4Wi-6v-dLg" secondAttribute="leading" id="URD-kB-ILF"/>
                        <constraint firstItem="3qS-kZ-sC7" firstAttribute="leading" secondItem="4Wi-6v-dLg" secondAttribute="leading" id="YxB-CJ-6tI"/>
                        <constraint firstItem="Qd8-EW-Q1W" firstAttribute="top" secondItem="DhG-I8-TGV" secondAttribute="bottom" constant="8" id="a74-2f-JTJ"/>
                        <constraint firstItem="DhG-I8-TGV" firstAttribute="top" secondItem="3qS-kZ-sC7" secondAttribute="bottom" constant="8" id="bWh-OK-9Au"/>
                        <constraint firstAttribute="trailing" secondItem="3qS-kZ-sC7" secondAttribute="trailing" id="kvr-vq-Cm6"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="ErY-Jh-GjC" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="2K9-3j-SBd"/>
                <constraint firstItem="ErY-Jh-GjC" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="FXP-kP-2T2"/>
                <constraint firstItem="4Wi-6v-dLg" firstAttribute="top" secondItem="ErY-Jh-GjC" secondAttribute="bottom" constant="8" id="FhP-Xx-UGj"/>
                <constraint firstItem="ErY-Jh-GjC" firstAttribute="top" secondItem="TXu-f5-8D4" secondAttribute="bottom" constant="8" id="G5a-I5-WLK"/>
                <constraint firstItem="7dV-OO-qOC" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="KWM-u4-TXg"/>
                <constraint firstItem="4Wi-6v-dLg" firstAttribute="bottom" secondItem="fnl-2z-Ty3" secondAttribute="bottom" id="NAz-YH-MFS"/>
                <constraint firstItem="7dV-OO-qOC" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="RYj-5a-iAe"/>
                <constraint firstItem="TXu-f5-8D4" firstAttribute="top" secondItem="7dV-OO-qOC" secondAttribute="bottom" constant="8" id="aLO-5W-pzn"/>
                <constraint firstItem="4Wi-6v-dLg" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="gzC-Dt-wbw"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="TXu-f5-8D4" secondAttribute="trailing" id="kmU-KI-7tE"/>
                <constraint firstItem="TXu-f5-8D4" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="nmb-JW-XKt"/>
                <constraint firstItem="4Wi-6v-dLg" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="sSA-AV-TIs"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="33.5" y="54.5"/>
        </view>
    </objects>
</document>
